
/* Class = "NSWindow"; title = "Rediģēt slāni"; ObjectID = "55"; */
"55.title" = "Rediģēt slāni";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Slāņa nosaukums:"; ObjectID = "100"; */
"100.title" = "Slāņa nosaukums:";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "101"; */
"101.title" = "Labi";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "103"; */
"103.title" = "Atcelt";

/* Class = "NSTextFieldCell"; title = "Etiķete:"; ObjectID = "104"; */
"104.title" = "Etiķete:";

/* Class = "NSTextFieldCell"; title = "Saplūsmes režīms:"; ObjectID = "105"; */
"105.title" = "Saplūsmes režīms:";
